Subject: Counterpoise on G98W

From: "Telkuni" <[email-masked]>
Date: Tue, 16 Jul 2002 08:58:39 +0900

Dear CCLers,

I had written input file with counterpoise correction for hydrogen bonded 
molecules Melamine and Cyanuric acid on Gaussian98W. (Please see 
below. In this case, Melamine was moved.)

The result was incomplete, because there was the message from Gaussian:

  Error termination request processed by link 9999.
  Error termination via Lnk1e in C:\G98W\l9999.exe.
  Job cpu time:  1 days  5 hours 51 minutes 56.0 seconds.
  File lengths (MBytes):  RWF=   21 Int=    0 D2E=    0 Chk=    5 Scr=    1.

I hope to complete the calculation.

Last week, I asked Gaussian Inc to send the solution. 
They said:
  " The current revision of Gaussian, A.11, contains a new keyword 
  (Counterpoise) that includes a method for such an optimization.",

and they recommend a paper: 
  S. Simon, M. Duran, and J.J. Dannenberg, J. Chem. Phys. 105 (24) 
  1996, p11024. 

But my Gaussian version is A.7, and the paper's method needs to add Fortran 
code (I'm not good at programming...)  So, I sent this question.

Any comments and suggestions, I will appreciate.

  Thanks in advance.

=============== The input file =========================
#T B3LYP/6-31G Opt Massage

<Melamine_Cyanuric acid> Counterpoise: Melamine moved

0,1
  N                  0.0000    0.0000    0.0000  
  C                  1.4075    0.0000    0.0000  
  O                  2.0538    1.0642    0.0000  
  N                  2.0550   -1.2493   -0.0035  
  C                  1.3437   -2.4649   -0.0061  
  O                  1.9572   -3.5524   -0.0130  
  N                 -0.0585   -2.4112   -0.0033  
  N                 -1.6015   -4.9427   -0.0477  
  C                 -0.9907   -6.1890   -0.1209  
  N                  0.3882   -6.2236   -0.1246  
  N                 -1.6586   -7.4034   -0.1880  
  C                 -3.0432   -7.3035   -0.1756  
  N                 -3.7627   -8.4812   -0.2467  
  N                 -3.7660   -6.1208   -0.1001  
  C                 -2.9906   -4.9724   -0.0277  
  N                 -3.6533   -3.7671    0.0912  
  C                 -0.7516   -1.1908   -0.0035  
  O                 -1.9995   -1.1471   -0.0085  
  H                 -0.4800    0.8736    0.0040  
  H                 -0.5875   -3.2796   -0.0047  
  H                  3.0515   -1.2752    0.0005  
  H                 -3.2875   -9.3458   -0.3017  
  H                 -4.7504   -8.4558   -0.2382  
  H                  0.9155   -5.3844   -0.0906  
  H                  0.8517   -7.0942   -0.1949  
  H                 -4.6411   -3.7526    0.0392  
  H                 -3.1493   -2.9129    0.0702  
  
 8 Nuc 0.0   <--Start of Melamine's part 
 9 Nuc 0.0 
 10 Nuc 0.0 
 11 Nuc 0.0 
 12 Nuc 0.0 
 13 Nuc 0.0 
 14 Nuc 0.0 
 15 Nuc 0.0 
 16 Nuc 0.0 
 22 Nuc 0.0 
 23 Nuc 0.0 
 24 Nuc 0.0 
 25 Nuc 0.0 
 26 Nuc 0.0 
 27 Nuc 0.0    <--End of Melamine's part 

=============== End of input =========================

--------------------------------------------------
               Telkuni Tsuru     

  Kyushyu Electronic Technology and Research

          [email-masked]
--------------------------------------------------